iPython error

asked 2014-09-04 04:17:06 -0600

empedokles gravatar image

After getting SimpleCV over PIP I get following iPython-Error on startup:

/usr/lib/python2.7/dist-packages/IPython/frontend.py:30: UserWarning: The top-level `frontend` package has been deprecated. All its subpackages have been moved to the top `IPython` level.
  warn("The top-level `frontend` package has been deprecated.

After looking more closely at my laptop that error is present on that installation too.

edit retag flag offensive close merge delete